<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Homework 11</title>
</head>
<body>
  <div class="btn-wrapper">
    <button class="btn key-Enter">Enter</button>
		<button class="btn key-S key-s">S</button>
		<button class="btn key-E key-e">E</button>
		<button class="btn key-O key-o">O</button>
		<button class="btn key-N key-n">N</button>
		<button class="btn key-L key-l">L</button>
		<button class="btn key-Z key-z">Z</button>
	</div>
  <script src="index.js"></script>
</body>
</html>
